<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="mode" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n39_rto3" name="n39" src="rto316" fileName="img/wanfa_bg_an.jpg" pkg="g8449vzz" xy="0,-252" size="1080,2420">
      <gearDisplay controller="mode" pages="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n40_rto3" name="n40" src="rto315" fileName="img/wanfa_bg_liang.jpg" pkg="g8449vzz" xy="0,-250" size="1080,2420">
      <gearDisplay controller="mode" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <component id="n4_rsd4" name="view_container" src="rsd43" fileName="com/view_container.xml" xy="-2,-9" size="1080,1920" aspect="true">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <component id="n19_rsd4" name="point" src="rsd49" fileName="com/ArrorPoint.xml" xy="130,550" visible="false"/>
    <component id="n1_rsd4" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="1778,24" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n33_rto3" name="com_money" src="733f48" fileName="com/com_money.xml" pkg="o9974uc5" xy="57,23">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n25_rsd4" name="HeartsPanel" src="rsd4b" fileName="com/HeartsPanel.xml" xy="403,321">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n29_rsd4" name="com_finger" src="rsd4f" fileName="com/com_finger.xml" xy="-529,1052" visible="false"/>
    <graph id="n35_rto3" name="samll_point" xy="539,959" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n36_rto3" name="n36" src="rto3l" fileName="img/wanfa_frame_wfdk6.png" xy="39,339" size="198,60" group="n38_rto3"/>
    <text id="n37_rto3" name="text_level" xy="39,340" size="197,55" group="n38_rto3" fontSize="38" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#304a83" strokeSize="4" text="Level {lv=1}"/>
    <group id="n38_rto3" name="n38" xy="39,339" size="198,60" advanced="true">
      <relation target="" sidePair="center-center,top-top"/>
    </group>
    <component id="n46_rto3" name="com_bottom" src="rto3x" fileName="com/com_bottom.xml" xy="0,1750">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n51_rto3" name="btn_petty" src="rto31f" fileName="com/btn_petty.xml" xy="60,163" group="n53_rto3"/>
    <component id="n50_rto3" name="btn_saveingpot" src="rto31e" fileName="com/btn_saveingpot.xml" xy="255,155" group="n53_rto3"/>
    <component id="n47_rto3" name="btn_statement" src="rto31d" fileName="com/btn_statement.xml" xy="473,161" group="n53_rto3"/>
    <component id="n49_rto3" name="btn_signin" src="rto31c" fileName="com/btn_signin.xml" xy="677,164" group="n53_rto3"/>
    <group id="n53_rto3" name="n53" xy="60,155" size="751,156" advanced="true">
      <relation target="" sidePair="center-center,top-top"/>
    </group>
  </displayList>
</component>